<%@ Control Language="C#" AutoEventWireup="true" CodeFile="USPSTrackShipmentl.ascx.cs"
    Inherits="Controls_USPSTrackShipmentl" %>
<div align="center">
    <table id="USPSTrackingTable">
        <tr>
            <td align="center">
                <h2>
                    USPS Shipment Tracking</h2>
            </td>
        </tr>
        <tr>
            <td align="center">
                <h5>
                    Brought to you by DotNetKuwait.com</h5>
            </td>
        </tr>
        <tr>
            <td align="center">
                Tracking&nbsp; number:
                <asp:TextBox ID="txtTrackingNumber" runat="server"></asp:TextBox>
                <asp:RequiredFieldValidator ID="RequiredFieldValidator1" runat="server" ControlToValidate="txtTrackingNumber"
                    Display="None" ErrorMessage="Tracking Number"></asp:RequiredFieldValidator>
                <asp:Button ID="btnTrack" runat="server" OnClick="btnTrack_Click" Text="Track Package" /><hr />
            </td>
        </tr>
        <tr>
            <td align="center">
                &nbsp;<asp:Label ID="lblOrderSummary" runat="server"></asp:Label>
            </td>
        </tr>
        <tr>
            <td align="center">
                <asp:ValidationSummary ID="ValidationSummary1" runat="server" HeaderText="Some required fields have not been entered." />
                <br />
                <asp:GridView ID="grdTrackDetails" AutoGenerateColumns="False" runat="server" BackColor="White"
                    BorderColor="#CCCCCC" BorderStyle="None" BorderWidth="1px" CellPadding="4" ForeColor="Black"
                    GridLines="Horizontal">
                    <Columns>
                        <asp:BoundField HeaderText="Tracking Details" DataField="TrackDetail_Text" />
                    </Columns>
                    <FooterStyle BackColor="#CCCC99" ForeColor="Black" />
                    <SelectedRowStyle BackColor="#CC3333" Font-Bold="True" ForeColor="White" />
                    <PagerStyle BackColor="White" ForeColor="Black" HorizontalAlign="Right" />
                    <HeaderStyle BackColor="Navy" Font-Bold="True" ForeColor="White" />
                </asp:GridView>
            </td>
        </tr>
        <tr>
            <td align="Center">
                <img src="images/uspslogo.jpg" alt="USPS Logo" />
            </td>
        </tr>
    </table>
</div>
